﻿/**/
#wrapper{
	min-height:100%;
	position:relative;
}
/*Header*/
#wrapper .header {
   
   background-color: #9aca8f;
}
#wrapper .headerInner {
	float:right;
    -webkit-transition: 1s;
    transition: 1s;
	width:95%;
}
#wrapper.active .headerInner {
	width:81%;
}
/*Header Functions*/
.MenuBurger {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.125em;
	padding:10px;
	float:left;
	cursor:pointer;
}
.Tag {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.125em;
	padding:10px;
	float:left;
}
/*Menu Panel*/
#wrapper .logo {
    padding:15px 0px;
    width:100%;
    text-align:center;
	display:none;
}
#wrapper.active .logo{
    display:inline-block;
}
#wrapper.active  .logoalt{
	display:none;
}
#wrapper .logoalt{
    display:inline-block;
	padding:5px;
}
#wrapper .logo img {
    max-width: 100%;
}
#wrapper.active .navigation{
	width: 16.66666667%;
}
#wrapper.active .navigation, #Navigation {
    overflow: auto;
    width: 18%; /* Not specific, just needs to be wider than current. */
        }
#wrapper .navigation .RadPanelBar{
  	font-family: "Dosis", sans-serif;
	font-weight:bold;
    font-size: 1.1em
}
#wrapper .navigation .RadPanelBar .rpText {
	display:none;
}
#wrapper.active .navigation .RadPanelBar .rpText {
	display:inline-block;
}
#wrapper .navigation{
    background-color: #333333;
	height: auto;
	left: 0;
	bottom: 0;
	top: 0;
    position:fixed;
    z-index:5;
	padding:0px;
    -webkit-transition: .7s;
    transition: .7s;
	overflow:hidden;
	width:50px;
}
.RadPanelBar .rpLink.CurrentNav {
    background: #9aca8f;
    }
.RadPanelBar .rpExpandable.CurrentNav {
    background: #599c49;
    }
.rpGroup{
    background-color:#498b2a;;
}
.rpGroup .rpLink{
padding-left:30px !important;
}
.RadPanelBar .rpImage {
    margin: 0 8px 0 -4px !important;
    vertical-align: inherit !important;
}
/*Content Panel*/
#wrapper .content{
	float:right;
	padding-bottom:70px;
	width:97%;
    -webkit-transition: 1s;
    transition: 1s;
}
#wrapper.active .content{
	float:right;
	width:81%;
}
/*Footer*/
#wrapper .footer {
    line-height: 30px;
	position: absolute;
	bottom:0;
    height:50px;
    padding-left:5%;
	width:94%;
    -webkit-transition: 1s;
    transition: 1s;
}
#wrapper.active .footer {
	padding-left: 19%;
	padding-right: 1%;
	width: 79%;
}
.Footercredit a{
	color:#11acd3;
	font-weight:bold;
	text-decoration: none;
}

/*Simple Layout*/
.simple{
	background: url(//d1ptxd7ws0635j.cloudfront.net/FC_Coural/images/Background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#wrapper .simpleheader{
	background-color: #333;
}
.simplelogo
{
    padding:15px 0px;
    display:inline-block;
    width:100%;
    text-align:center;
}
.panel{
    background-image: url(//d1ptxd7ws0635j.cloudfront.net/FC_Coural/images/Opaque.png);
    max-width: 700px;
    border: solid 1px #ccc;
    margin: 0px auto;
    padding: 20px;
	margin-top:20px;
}
.simplefooter
{
	background-color: #333;
    padding-left:5%;
	width:95%;
    line-height: 30px;
	position: absolute;
	bottom:0;
    height:50px;
}
.simplefooter .Footercredit{
	color:#ccc
}
.clear{
	float:left;width:100%;
}